/*******************************
**  Author: Alex Reds @ Redslab
**  E-Mail: webmaster@coolminemotors.ie
**  File Edited: 02/04/2012
**  Website Version: 2
**
**  REFERENCES & DOCS
**  CSS Style Colours - http://coolminemotors.ie/tools/css-colours.html
**  http://coolminemotors.ie/humans.txt
*******************************/

/*@import "schedule-form.css";*/
@import "reset.css";
@import "grid.css";
@import "prettyPhoto.css";
@import "pushup.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}




/*//// GLOBAL PROPERTIES //////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 

html {width:100%;}

body {
    background:url(../../images/bg-holes.png) center 0 repeat; 	 
    width:100%; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#FFF6EA; /*old:#a5a5a5*/
	background-color:#2a2b2f;
	font-size:0.75em;
	line-height:1.5em;
}

/* Backgrounds  ///////////////////*/
.top_tail {
	/*background:url(../images/header_bg_tail.gif) 0 0 repeat-x;*/
	padding-top:10px;
	overflow:hidden;
}
	
.light {
	background:url(../../images/bg-flair.png) 50.8% top no-repeat;
	}
    
    


/* PAGE LAYOUT ///////////////////////////////////////////////////////////////////////////////*/
div {border-radius:2px;}

.main {
	width:979px; 	
	padding:0;
	margin:15px auto 0;
	background-color:#111;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	box-shadow:0px 1px 25px #000;
	position:relative;
    border-color: #333333 #1A1A1A #000000;
    border-style: solid;
    border-width: 1px;
}



.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;} /* Improving image quality for IE7 when scaled */

.alignright {
	text-align:right;
	}
	
.l_height {
	line-height:20px;
	}	
aside .l_height {
	line-height:18px;
	}	
.padding-top {
	padding-top:22px;
	}	
 
.mb1 {margin-bottom:11px;}
.mb2 {margin-bottom:14px;}
.mb3 {margin-bottom:17px;}
.mb4 {margin-bottom:22px;}
.mb5 {margin-bottom:30px;}

.ml1 {margin-left:10px;} /* Margin Left Class*/


abbr {border-bottom-style:dashed; border-width:1px; cursor:help;}
.note {font-size:16px; font-weight:bold;}

.t-author {text-align:right; display:block;
}
.t-author-2 {text-align:right; display:block; color:#999;}

.indent {
	padding-bottom:14px;
	}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}


.align-right {text-align:right; display:block; margin-top:10px;}
.align-left {text-align:left; display:block; margin-top:10px;}

/*.separator-right {background:url("../../images/vertical-separator.gif") repeat-y top right;}
.separator-left {background:url("../../images/vertical-separator.gif") repeat-y top left}*/

.img-indent {float:left; margin:0 10px 0px 0;}	
.img-indent2 {float:left; margin:0 20px 0px 0;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}

.bevel {border:1px solid; border-color:#000000 #1A1A1A #333333; border-radius:5px;}
.embose {border:2px solid; border-color:#333333 #1A1A1A #000000; border-radius:5px;}



.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.divider {
       border : 0;
       height : 2px;
       background : url(../../images/hr.png) repeat-x;
       margin : 1em 0;
       }

.divider-dotted {     
    border-width:1px 0 0;
    border-style:dotted;
    border-color:#ddd;
    margin: 1em 0;
}

.box {
	background:#0C0C0C;
	/*border:solid 1px #f3f3f3;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	box-shadow: 1px 1px 2px 0 #010101 inset;
    border-color: #000000 #1A1A1A #333333;
    border-style: solid;
    border-width: 1px;
    /*text-shadow:0 1px 1px #181818;*/
    color:#B6B6B6;
	}
.box .padding {
	padding:20px 28px 30px 28px;
	}	
.box .padding.type2 {
	padding-bottom:20px;
	}	
	
.padding { padding:30px 0 25px;}	
.padding2 {padding:10px;}


.margin-bottom-1 {margin-bottom:10px;}


.global_button {
	display:inline-block; 
	position:relative;
	padding:4px 10px 5px 12px;
	color:#f5f5f5; /*7C4B00*/
	font-size:12px;
	line-height:1.2em;	
	text-align: center;
	text-decoration:none;
	background:#1A1A1A;
    border:solid 1px;
    border-color: #333333 #1A1A1A #000000;
	cursor:pointer;
    
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	}
    .global_button:hover {
	color:#4D2E00; /**/
    font-weight:bold;
    
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
    -webkit-text-shadow:0 1px 0 rgba(255,255,255,0.15);
    -moz-text-shadow:0 1px 0 rgba(255,255,255,0.15);
    -o-text-shadow:0 1px 0 rgba(255,255,255,0.15);
    
	border:solid 1px #FB8E00;
    
	background:#ff9900;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#FF9900), to(#FFB13D));
	background-image: -moz-linear-gradient(90deg, #FF9900, #FFB13D 100%);
	-moz-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	}	
    .global_button:active {
	background-color:#FF9E0E;
	box-shadow: none;
    color: #4D2E00;
	} 
    

.link-2 a {
	color:#333;
	text-decoration:none;
	}
    
.link-2 a:hover {
	text-decoration:underline;
	}

.phone_num {
	font-size:22px;
	letter-spacing:1px;
	display:inline-block;    
    position: relative;
	background:url(../../images/phone.png) 6px 4px no-repeat;
	}

input, textarea {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  }
input:focus, textarea:focus {
  border-color: rgba(255, 153, 0, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 153, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 153, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 153, 0, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  }
  



/* TYPOGRAPHY ////////////////////////////////////////////////////////////////////////////*/
h1, .h1 {
	font-size:2.3em;
	line-height:1.2em;
	color:#F7F7F7;
	letter-spacing:-1px;
	margin-bottom:1.8em;
    } 

h2, .h2 {
	font-size:2em;
	line-height:1.1em;
	color:#EAEAEA;
	letter-spacing:-1px;
	margin-bottom:24px;
    padding-bottom:2px;
	}
    h2 span {
        display:inline-block;
        margin-top:-5px;
        }	
    
h3, .h3 {
	font-size:1.8em;
	line-height:1em;
	margin:0px 0 17px;
	color:#DDDDDD;
	}
        
h4, .h4, .h4-no-cufon {
	font-size:1.6em;
	color:#D0D0D0;
	line-height:.9em;
	letter-spacing:-1px;
	margin-bottom:20px;
	}	
	
h5, .h5, .h5-no-cufon {
	font-size:1.4em;
	color:#C3C3C3;
	line-height:1.23em;
	margin-bottom:14px;
	}	
	
h6, .h6 {
	font-size:1.2em;
	color:#B6B6B6;
	line-height:1.23em;
	margin-bottom:8px;
	}

  
    h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
        color:#ff9900;
        }
    
     /* Heading Bottom Line*/    
    .heading_hr {position:relative;}
    .heading_hr:after  {
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #333333), color-stop(0.5, #000000)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #000000 50% , #333333); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #000000 50% , #333333); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #000000 50% , #333333); /* IE10 */
    background-image:      -o-linear-gradient(top, #000000 50% , #333333); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, #000000 50% , #333333);
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    bottom:-6px;
    }
       
a {color:#ff9900; outline:none;}
a:hover {
    text-decoration:none; 
    text-shadow:0 0 2px rgba(255, 177, 61, 0.8);
    -moz-transition: text-shadow 0.3s ease-in 0s;}

::-moz-selection, .box::-moz-selection { background: #CC7B00; color: #1A0F00; text-shadow: none !important; }
::selection, .box::-moz-selection { background: #CC7B00; color: #1A0F00; text-shadow: none !important; }


.color-1 {color:#ffffff;}
.color-2 {color:#C3C3C3;}
.color-3 {color:#FFAD34;}
.color-4 {color:#8f8f8f;}
.color-5 {color:#666666;}

*[title=Landline], *[title=Mobile] {color:#F5F5F5; text-decoration:none; text-shadow:none;}

h5:target {color:#F00; -moz-transition:all 1s ease-in 0s;} /* TEST */

/* ICONS //////////////////////////////////////////////////////////////////////////////*/


h4[title*=Price]  {background:url(../../images/icon-sprite.png) no-repeat 0 -266px; padding-left:30px;} 



/*//// HEADER /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 
header#global_header {
	padding-top:18px;
	}
 
/*//// Top Navigation /////////////////////  */
nav#top_nav {
    margin:-10px 0 0 0;
    }
    nav#top_nav a {padding:6px;}
    /*nav#top_nav a:hover {text-decoration:underline;}*/

header#global_header .phone_num {
	color:#FFF6EA;
    font-size:26px;
	padding:8px 10px 4px 40px;
    border:1px solid;
    border-color:#FFB13D #C27400 #855000;
    border-radius:2px;
	background-color: #ff9900;
	letter-spacing:1px;
	display:inline-block;    
    position: relative;
    top: -24px;
    box-shadow: inset 0 0 2px rgba(255, 255, 255, 0.5);
	}	
    

/*//// MAIN NAVIGATION BAR /////////////////////  */
nav#global_main_nav { 
	height:93px;
}

    /*//// Logotype       /////////////////////  */
    div#logotype    {margin-top:-28px;}
    div#logotype a {
        display:block;
        width:217px;
        height:89px;
        text-indent:-5000px;
        background:url(../../images/logos/logo.png)  0 0 no-repeat;
        }

    /*//// MAIN Navigation /////////////////////  */
    .sf-menu {float:right; padding:22px 0px 0 0; z-index:100;}
    .sf-menu > li {
        float:left;
        
        }
    .sf-menu li {
        position:relative;
        }	
    .sf-menu li a {
        display:inline-block;
        color:#fff;
        font-size:17px;
        line-height:1.2em;
        padding:6px 4px;
        margin:0 1px;
        transition: all 0.5s ease;
        }
    //header#global_header .sf-menu > li:hover {background-color: #ff9900; color: :white;}
    .sf-menu li .current, .sf-menu li a:hover, .sf-menu > li.sfHover > a {background-color: #ff9900; color:white; border-radius: 2px; transition: all 0.5s ease;} 
    
    .sf-menu ul {
        position:absolute;
        top:-999em;
        width:170px; /* left offset of submenus need to match (see below) */
        z-index:999 !important;
        background:#fff;
        border: 1px solid #ff9900;
        border-radius:0 0 4px 4px;
    }
    
    .sf-menu .sub-menu-last-level {border-radius:0 0 4px 4px;}
    .sf-menu ul li {
        width:100%;
        line-height:25px;
        padding-top:1px;
    }
    .sf-menu ul li:first-child {padding:0;}
    .z-index {z-index:100;}
    .sf-menu ul li a {
        display:block;
        font-size:12px;
        color:#fff;
        background:#333;
        padding:5px 0 5px 10px;
        }
    .sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a, 
    .sf-menu ul li a.current, .sf-menu ul > li.sfHover > a.current {
        background-color:#ff9900;
        color:#fff;
        padding-left:14px;
        }
    .sf-menu ul li 	
    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {
        left:0px;
        top:29px; /* match top ul list item height */
        z-index:999;    
        opacity: 0.93;
    }
    ul.sf-menu li:hover li ul,
    ul.sf-menu li.sfHover li ul {
        top:-999em;
    }
    ul.sf-menu li li:hover ul,
    ul.sf-menu li li.sfHover ul {
        left:204px; /* match ul width */
        top:40px;
        background:none;
        padding:0;
    }
    ul.sf-menu li li:hover li ul,
    ul.sf-menu li li.sfHover li ul {
        top:-999em;
    }
    ul.sf-menu li li li:hover ul,
    ul.sf-menu li li li.sfHover ul {
        left:10em; /* match ul width */
        top:0;
    }





/*//// ASIDE VERTICAL NAVIGATION (Global and KB) //////////////////////////////////////////////////////////////////////////////////////*/

nav.vr-menu {height:280px; width: 208px; margin-bottom:20px;}
nav.vr-menu li { 
    border-bottom: 1px solid #333;
    }
    
/* Styling of general state of the link-tabs */
nav.vr-menu ul li a {
	color:#F5F5F5;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.2em;
	text-decoration:none;
    display:block;
    width:196px;
    height:21px;
    padding: 5px 0 5px 10px;
    margin:0 auto;
	
	}
        
 /* Make the First Link-Tab Rounded in Left Top Corner for any styles*/
nav.vr-menu ul li:first-child a {border-radius:5px 0 0; background-position: 0 -31px !important;}

 /* Styling of active/current state of the link tabs*/
nav.vr-menu ul li a.current,
nav.vr-menu ul li a:active, nav.vr-menu ul li a:focus { 
    color:#4D2E00 !important; 
    padding:5px 0 5px 15px; 
    font-size:18px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
    width:208px;
    border:none !important;
    }

nav.vr-menu ul li a.current, nav.vr-menu ul li a:focus, 
nav.vr-menu ul li a:active, nav#kb_navigation ul h5 {
    background: url(../../images/vr-menu-bg.png) no-repeat 0 0;
    
    }
    
nav.vr-menu ul li a:focus    {border-color:black !important; width:190px;}
    
 /* Hovered Style, removing arrow tip, and preventing get bigger */
nav.vr-menu ul li a:hover  {background-color:#414141; border:1px solid; /*box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.5);*/ border-color:#4E4E4E #4E4E4E transparent; width:190px; padding:4px 0 4px 15px;} /*background: url(../../images/vr-menu-bg.png) no-repeat 0px -31px;*/

 /* Removing inherited hover style from current state fo link tab and keeping the default shape for it */
nav.vr-menu ul li a.current:hover {width:224px; padding:5px 0 5px 15px; background-color:transparent;}

 /* Styling of KB Navigation Sections */
nav#kb_navigation ul h5 {padding: 7px 0 4px 10px;;
margin-bottom: 0;
background-position: 0px -31px;
font-size: 1.3em;}
nav#kb_navigation ul h5 a { text-transform:uppercase; color:#4D2E00;text-shadow: 0 1px 0 rgba(255,255,255,0.15);}
nav#kb_navigation ul li a {font-size:14px; padding:9px 0 2px 10px;}

#kb-repair-nav, #kb-vocabulary-nav {
    margin-top: 20px;
}
nav#kb_navigation ul li a:hover {
 padding:8px 0 1px 15px;
}

nav#kb_navigation ul li a.current {
background-position: 0px 1px;
padding:9px 0 2px 15px;
}




/*//// HEADER BANNER SLIDER ///////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 

#global-banner {margin:0 0 0 -9px; width:977px; border:1px solid; border-color:#000 transparent #444 transparent; }   

.slider, .slider .pic, .slider .banner {border-radius:0;}

.slider {
	height:419px;
	position:relative;
	overflow:hidden;
	z-index:1;
	}
.slider .pagination_block {
	width:30px;
	background-color:#ff9900;
	position:absolute;
	top:300px;
	right:0;
	z-index:20;
	height:100px;
	}	
.slider .banner {
	background: url("../../images/banner_stripe_bg.png") repeat scroll 0 0 transparent;
    border-left: 3px solid #FF9900;
    padding: 10px 0 0 35px;
    position: absolute;
    right: 0;
    top: 302px;
    width: 665px;
    height:87px;
    z-index: 3 !important;
	}	
.slider .banner strong {
	font-size:37px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-2px;
	display:block;
	}	
.slider .banner strong span {
	color:#ff9900;
	}	
.slider .banner > span {
	display:inline-block;
	color:#ccc;
    font-size:14px;
    text-shadow:1px 1px 0 #000;
	margin-top:-3px;
    width: 625px;
	}	
.slider .items {
	display:none;
	}	
    
.pagination {
	overflow:hidden;
	position:absolute;
	right:10px;
	top:310px;
	z-index:22;
	}	
.pagination li {
	margin-left:4px;
	}	
.pagination li a {
	width:11px;
	height:11px;
	display:inline-block;
	background:url(../../images/pagination_bg.png) right 0 no-repeat ;
	}	
.pagination li.current a, .pagination li a:hover {
	background-position:left 0;
	}	




/*//// CONTENT, GENERAL PROPERTIES ///////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


#content {width:100%; padding:40px 0 50px;}


#action-section { width:550px; padding:30px 0; position:relative; right:910px; top:450px; background-color:#333; z-index:1000; 
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;}
#action-section h4 { color:#fff !important;}

/* // SERVICE and OTHER LISTS //////////////*/

ul.CompanyFeatures { 
    margin-left: -5px;
    border: 1px solid;
    border-color: #333333 #1A1A1A #000000;
    border-radius: 4px;
}
ul.CompanyFeatures li {
    margin: 4px;
    padding: 3px 4px 4px 25px;
    background: url("../../images/tick.png") no-repeat 2px 0px , url(../../images/hr.png) 0 bottom repeat-x;
    color: #A9A9A9;
    font-size: 14px;
    text-shadow: 0 -1px 0 #000000, 0 1px 0 rgba(255,255,255,0.15);
    border-image:url(../../images/hr.png) 0 bottom repeat-x;
    border-width:1px;
    }
    ul.CompanyFeatures li:last-child {background: url("../../images/tick.png") no-repeat 2px 0px;}
    
ul.CompanyFeatures li:hover {border-color: #000000 #1A1A1A #333333;}

.list-1 li {
	color:#434950;
	margin-bottom:13px;
	vertical-align:baseline;
	}
.list-1 li a {
	color:#434950;
	display:inline-block;
	padding-left:10px;
	font-weight:normal;
	vertical-align:baseline;
	}
.list-1 li a:hover {
	color:#ff9900;
    font-weight:bold;
	}
    

div.service-list {height:130px;}
div.service-list ol{margin-right:-20px; }

div.service-list ol li {
    color: #A9A9A9;
    font-size: 14px;
    list-style: disc outside none;
    margin: 5px 21px 0;
    padding: 5px 0 5px 1px;
    width: 100%;
    list-style-image: url(../../images/tick.png);
    }
   


.link:hover {text-decoration:underline;} 




/* ///  TESTIMONIALS  //////////////////////*/
.permalink {    
    color: #CDD5D9;
    display: block;
    float: left;
    font-size: 12px;
    margin-top: 3px;
    text-align: left;
    text-decoration: none;}
.permalink:hover {color: #ff9900;}

dl span {float:left; width:80px;}

.map {
	padding:3px 0 24px;
	}
    
.map iframe {
	width:298px;
	height:200px;
	overflow:hidden;
	/*border:solid 1px #fff;*/
	} 
	
.rounded-border, .map iframe, .map {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	}

#schedule-form {
	padding-top:3px;
	}



/* GLOBAL ADDITIONAL SECTION //////////////////////////////////////*/
#global_additional_section {
	background:url(../../images/additional_section_bg.png) top center repeat-x #111;
	padding-bottom:10px;
	overflow:hidden;
	line-height:20px;
	}
    
#global_additional_section div.main {
    box-shadow:0px 1px 5px #000 !important; 
    margin-top:0;  }

#global_additional_section .address {
	line-height:18px;
	}	
#global_additional_section .padding2 {
	padding:30px 0 55px;
	}	




/*// TABLES SETTINGS ////////////////////////////////////////////////////////////////////////////*/

/*/// PRICE LIST PAGE /////////////*/
#price_list, #taxi-services-table {
	width:561px;
	}	

#price_list tr:nth-child(2n+1) {background-color:#121212 !important;}  
#price_list tr:hover {
    transition: box-shadow 0.15s ease-in 0s; color:#fff !important; 
    -moz-transition: box-shadow 0.15s ease-in 0s; color:#fff !important;
    -web-transition: box-shadow 0.15s ease-in 0s; color:#fff !important;
    -o-transition: box-shadow 0.15s ease-in 0s; color:#fff !important;
    background-color:#1A1A1A !important; 
    font-weight:bold; box-shadow:0 0 3px #000;}

#price_list thead tr { color:#fff !important; background-color: #ff9900 !important; }

#price_list thead tr th, #price_list td {
	border:solid 1px #1A1A1A;
	}		
#price_list thead tr th {
	padding:13px 0 16px;
	}	
#price_list thead tr th {
	font-weight:bold;
	color:#fff;
	}	
#price_list thead tr th.item1 {
	width:131px;
	}	
#price_list thead tr th.item2 {
	width:148px;
	}	

#price_list thead tr th.item3, #price_list thead tr th.item4 {
	width:100px;
	}
#price_list tr td {
	padding:6px 0 6px;
	text-align:center;
	}	
#price_list tr td:first-child {
	color:#ff9900;
	text-align:left;
	padding-left:16px;
	}
	
#price_list tr.last td	 {
	padding-bottom:11px;
	}
	
#full-service-table tr td:first-child {
	color:#ff9900;
	text-align:left;
	padding-right:10px;}

#price_list .price-list-section tr {
	margin-top:20px;
}

/*/// PRICE LIST PAGE /////////////*/
#taxi-services-table td {border: 1px solid #E4E4E4; padding:10px;}
#taxi-services-table .spaser { height:5px; border:0; visibility:hidden;}
.taxi-essential, .taxi-premier, .taxi-premier-plus {color:#fff !important; padding:4px; -moz-border-radius:3px;}
#taxi-services-table .taxi-essential, #taxi-services-table .taxi-premier, 
#taxi-services-table .taxi-premier-plus{ text-align: center; width: 90px; font-weight: bold; padding: 13px 0 13px; font-size:12px;border:0;}
#taxi-services-table .taxi-essential, #taxi-services-table .taxi-premier, 
#taxi-services-table .taxi-premier-plus {	
    border-radius:6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px}

.taxi-essential { background-color:#ACE600;}
.taxi-premier { background-color:#0055CD;}
.taxi-premier-plus { background-color:#D9007E;}

#taxi-services-table .taxi-essential { border: 1px solid #cccc33;}
#taxi-services-table .taxi-premier { border: 1px solid #ff9900;}
#taxi-services-table .taxi-premier-plus { border: 1px solid #ff3300;}

.plus-badge {
    background: url("../../images/plus-badge.png") no-repeat scroll center center transparent;
    display: block;
    height: 65px;
    padding-top: 40px;
    position: absolute;
    right: -40px;
    top: -42px;
    width: 62px;
    }

#taxi-services-table td:first-child { border:0; padding-top:3px; padding-right:0; padding-left:0;}
#taxi-services-table td+td {background-color:#fff;}

tr.booking-buttons-row td { height:45px;}
tr.booking-buttons-row td:first-child {text-align:center !important;}
tr.booking-buttons-row td h5 {margin-top:12px; }
body #content table tr.booking-buttons-row td a {margin-top:8%;}

tr.booking-buttons-row {
    background-color:#ff9900 !important;
    font-weight: bold;
    margin-top: 5px;
    padding: 10px;
    border-top-color:#6699FF;
    border-bottom-color:#336699;
    }
tr.booking-buttons-row  td.h3 {
    color:#fff !important; 
    font-size:1.75em !important; 
    font-weight:bold;
    padding-top:20px !important;
    margin-bottom:0 !important;
    padding-bottom:0 !important; 
    padding-left: 7px !important;
	background-color:#ff9900 !important;
    }
    
tr.booking-buttons-row  td a.global_button {font-size:16px;}
    


/*//// CONTACT PAGE ////////////////////////////////////////////////////////////////////////////////////*/

.details_section {margin-bottom:50px;}
.details_section .grid_3, .details_section .grid_2, .details_section .grid_4 {margin-left:30px;}

.details_section dl dd {font-size:14px; color:#C8C8C8;}

.details_section dt { height:20px; margin-bottom: 15px; padding-bottom: 1px;}
.details_section dd a { padding:2px 0 2px 26px;}
#location dd {margin:2px 0;}
dd a[title=Landline],dd a[title=Mobile],dd a[title=Email], dd a[title*=Google],
dd a[title=Facebook],dd a[title=Twitter], dd a[title=Yelp],dd[title=Closed],
#location dt[title$=Details],#location [title*=Hours], #location [title*=Form] {background:url(../../images/icon-sprite.png) no-repeat;}
dd a[title=Landline] {background-position:-5px -84px;}
dd a[title=Mobile] {background-position:-5px -104px;}
dd a[title=Email] {background-position:-5px -122px;}
dd a[title=Facebook] {background-position:-5px -159px;}
dd a[title=Twitter] {background-position:-5px -180px;}
dd a[title*=Google] {background-position:-5px -242px;}
dd a[title=Yelp] {background-position:0 0;}
dd[title=Closed] {background-position:73px -141px;}

#location dt[title$=Details] {background-position: 147px 4px;}
#location [title*=Hours] {background-position:112px -17px;}
#location [title*=Form] {background-position:132px -57px; height: 20px; line-height: 0; padding: 4px 0 0;}


#contact_form_section {padding:20px;}

#contact-form {
	padding:0;
	margin:0;
	line-height:1em;
    width:475px;
	}	
#contact-form .success, #contact-form .error, #contact-form .empty {
	display:none;
	}	
#contact-form label {
	display:inline-block;
	min-height:45px;
	width:380px;
	}	
#contact-form input, #contact-form textarea {
	position:relative;
	-border:solid 1px #cdd5d9;
	margin:0;
	padding:9px 5px 9px 11px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8f8f8f;
	outline:none;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	width:362px;
	}
#contact-form label.message {width:490px;}
#contact-form textarea {
	width:475px;
	overflow:auto;
	height:165px;
	}	
#contact-form .btns {
	text-align:right;
	padding:20px 2px 2px 0;
	}	
#contact-form .btns a {
	font-weight:bold;
	margin-left:30px;
    border-radius:5px;
    padding:5px 15px;
    text-decoration:none;
   
/*    
    text-shadow: 0 1px 0 rgba(255,255,255,0.45);
    -webkit-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    -moz-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    -o-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    
    border:solid 1px;
    border-color:#886127 #E58A02 #FFAD34;
    
	background:#ff9900; */
    
	}	
 
#contact-form .btns a {
    
    
/*    text-shadow: 0 1px 0 rgba(255,255,255,0.45);
    -webkit-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    -moz-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    -o-text-shadow:0 1px 0 rgba(255,255,255,0.45);
    
	background:#ff9900;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#FF9900), to(#FFB13D));
	background-image: -moz-linear-gradient(90deg, #FF9900, #FFB13D 100%);
	-moz-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
    
a[data-type=reset] {
    background-color:#CCC !important; 
    border-color:#999; 
    color:#666;
    }     
    
a[data-type=reset]:hover {
    background-color:#E1E1E1 !important; 
    border-color:#ccc !important; 
    text-shadow:1px 1px 0 #fff !important;
    -webkit-text-shadow:1px 1px 0 #fff !important;
    -o-text-shadow:1px 1px 0 #fff !important;
    -moz-text-shadow:1px 1px 0 #fff !important;
    color:#999 !important;
}
 */
}
    
#contact-form span {
	padding:3px 0;
	color:#ff0000;
	}
		
.ok-motors {background:url(../../images/logos/okmotors-content-logo.png) no-repeat bottom right;}






/*//// KNOWLEDGE BASE ///////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#kb-page div#logotype h1 a { background:url(../../images/logos/kb-logo.png)  0 0 no-repeat;}
        
#kb-page #content {overflow: auto; }
#knowledge-page-descriptioon { height:; width:600px; padding:0 0 20px 20px;}
#kb-page h2 sup {font-size:small; color:#ff9900; cursor:help;}

#kb-page #content .grid_8-9 {padding:0 0 0 20px; width: 675px; margin-bottom:10px;}
.kb-preview img {width:100px;}
.kb-preview {
    /* height: 100px; */
    width: 285px !important;}
#kb-container .separator-right {padding-right:10px; width:275px !important;}

#kb-page article footer { }






/*/// CALL TO ACTION BOTTOM BAR //////////////////////////////////////////////////////////////////////////////////////////*/

.call-action-bottom-bar {
    
	background-color:#0C0C0C;
    -background-image: -webkit-gradient(linear, left bottom, left top, from(#111), to(#222));
	-background-image: -moz-linear-gradient(90deg, #111, #222 100%);
    color:#555;
	margin:10px auto 0;
    padding: 25px 20px 10px;
    width: 855px;
    text-align:center;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
    
    --webkit-box-shadow: inset 0px 1px 3px #000;
    --moz-box-shadow: inset 0px 1px 3px #000;
    -box-shadow: inset 0px 1px 3px #000, inset 0 0 30px #fff; 
    }

.call-action-bottom-bar img {margin:-2px 10px 0 0; }
.call-action-bottom-bar span+span {padding-left:30px; margin-left: 3px; background-position:0 -2px; font-size:26px;}
.call-action-bottom-bar div { text-align:center; font-size:12px; margin:0 auto; }

.call-action-bottom-bar .phone_num a[title=Mobile]{
	color:#FF9900;
}



#back-to-top a {    
    display: block;
    width: 80px;    
    position: absolute;
    right: 10px;
    margin:-22px auto 10px;
    padding: 2px;
    color: #343434;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    text-align:center;
    background-color: #111111;
    border-color: #0D0D0D #1A1A1A #272727;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    }
    #back-to-top a:hover {color:#555; text-shadow: 1px 1px 0 #222; border-color: #272727 #1A1A1A #0D0D0D; background-image: -moz-linear-gradient(90deg, #111, #222 100%);}

	
    
      

    
/*//// FOOTER /////////////////////////////////////////////////////////////////////////////////////////////////////*/

footer#global_footer {height:300px; padding-top:38px; line-height:1.2em; display:none;}
footer#global_footer .footer_menu li {
	margin-left:21px;
	-float:left;
	}
footer#global_footer .footer_menu li:first-child {
	margin:0;
	}	
footer#global_footer .footer_menu li a {
	color:#747474;
	text-decoration:none;
	}	
footer#global_footer .footer_menu li a:hover {
	text-decoration:underline;
	}	
footer#global_footer .footer_menu li a.current {
	color:#fff;
	}	
footer#global_footer span {
	display:inline-block;
	margin:0 14px 0 3px;
	}	

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}




/*//// EXCEPTIONS ///////////////////////////////////////////////////////////////////////////////////////*/


/*header#global_header 
.line_hor1 {
	height:93px;
	}*/	
#home #content {
	padding-top:49px;
	}	

#about #content {padding-bottom:24px;}
#page3 #content {}
#page4 #content {padding-bottom:44px;}
#page5 #content {padding-bottom:40px;}
#location #content {padding-bottom:39px;}

#BrowserWarning { color:#fff; padding:15px; clear: both; text-align:center; position: relative; border-bottom:1px solid #666;}
#BrowserWarning h4 { margin-bottom:10px;}
#BrowserWarning p { font-size:14px;}
#BrowserWarning a { font-weight:bold;}


/*////  MODAL WINDOW STYLES   ///////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////*/
.ch-hide,
/* Deprecated */
.o {
	display: none;
}
/* Close Button */
.ch-close {
	background-color: #1A1A1A;
    border:solid 1px;
    border-color: #333333 #1A1A1A #000000;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
    
	cursor:pointer;
    
	padding:2px 8px 3px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
	color:#f5f5f5;
	font-size: 20px;
    font-weight:bold;
	text-indent: 1px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.ch-close:hover,
.ch-close:focus,
.ch-close:active {
	border-color: #B00000;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	-o-text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

.ch-close:hover,
.ch-close:focus {
	color: #FFFFFF;
	background-color: #EF1D00;
	background-image: -webkit-linear-gradient(top, #F04100, #EF1D00);
	background-image: -o-linear-gradient(top, #F04100, #EF1D00);
	background-image: -ms-linear-gradient(top, #F04100, #EF1D00);
	background-image: -moz-linear-gradient(top, #F04100, #EF1D00);
	background-image: linear-gradient(top, #F04100, #EF1D00);
	text-decoration: none;
}

.ch-close:active {
	color: #eee;
	background-color:#BE1803;
	background-image: none;
}

.ch-modal, .ch-transition {
	background-color: #111;
	background-image: none;
	position:absolute;
	overflow:auto;
	box-shadow:0 0 20px #000000;
	-webkit-box-shadow:0 0 20px #000000;
	-moz-box-shadow:0 0 20px #000000;
}

/* IE6 */
.lt-ie7 .ch-dimmer,
/* Deprecate */
.ie6 .ch-dimmer {
	filter:alpha(opacity=80) !important;
	background-color:#000000;
	width:150%;
}


* html.ie6  div.ch-modal, div.ch-transition {
	z-index:150;
}

/* IE 7,8 */
.ie7 .ch-dimmer, 
.ie8 .ch-dimmer {
	background-color:#000;
	filter: alpha(opacity=80) !important;
}/* TabNavigator container */
.ch-tabNavigator {
	margin:10px 0;
}
/* IE */
.ie7 .ch-menu .ch-expando {
	line-height:0;
}.ch-dimmer {
	background-color:rgba(0,0,0,.8);
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
}
.ch-box,
/* Dreprecate */
.box-ch {
	background-color: #111;
	border:2px solid; border-color:#333333 #1A1A1A #000000; border-radius:5px;
	border-radius: 5px;
	margin: 0 0 10px 0;
	padding: 15px;
}

.lt-ie7 .ch-box-ch,
/* Deprecate */
.lt-ie7 .box-ch,
.ie6 .box-ch {
	z-index: 1; /* Fix z-index property */
}


.ch-container > .ch-box:first-of-type,
/* Deprecate */
.container > .box-ch:first-of-type {
	border-radius: 5px 5px 0 0;
}

.ch-container .ch-box,
/* Deprecate */
.container .box-ch {
	border-radius: 0;
}

/* MODAL WINDOW LAYOUT STYLES*/
header#modal_header {padding:10px 0 5px;}
header#modal_header span.h5 {color:f5f5f5 !important;}
header#modal_header a.global_button {float:right; margin:-15px 40px 0;}

section#modal_content_section {} 
section#modal_content_section iframe {width:800px; height:550px; border-width:2px;}

/* For resolutions less than 700px*/
@media (max-height: 700px) {
section#modal_content_section iframe {width:660px; height:400px;}
}
/* For IE 6-7-8 browsers resolutions less than 700px*/
#ie8 section#modal_content_section iframe,#ie7 section#modal_content_section iframe, 
lt-ie7 section#modal_content_section iframe {width:660px; height:400px;}

footer#modal_footer {padding:10px 0;}
footer#modal_footer .grid_3 {width:220px;}
footer#modal_footer .grid_2 {width:150px;}

#location .ch-modal-content span.h4, #location .ch-modal-content span.h4 {display:inline; color:f5f5f5;}

#location dt[title$=Details].h4-no-cufon,#location dt[title*=Hours].h4-no-cufon { margin-bottom:12px; letter-spacing:0; font-size:20px;}
#location dt[title$=Details].h4-no-cufon {background-position: 140px 2px;  }
#location dt[title*=Hours].h4-no-cufon {background-position:105px -19px;  }

/* PRINTING STYLE SETTINGS //////////////////////////////////////////////////////////////////////*/

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}